Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 490352 - Review Request: emacs-cedet - modules for GNU Emacs text editor: semantic, speedbar, eieio, ede
Summary: Review Request: emacs-cedet - modules for GNU Emacs text editor: semantic, sp...
Keywords:
Status: CLOSED DUPLICATE of bug 532739
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 490353 490355
TreeView+ depends on / blocked
 
Reported: 2009-03-15 17:01 UTC by Dan Atmakin
Modified: 2009-11-03 18:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-12 10:42:24 UTC


Attachments (Terms of Use)

Description Dan Atmakin 2009-03-15 17:01:58 UTC
Spec URL: http://dev.sgu.ru/b/SPECS/emacs-cedet.spec
SRPM URL: http://dev.sgu.ru/b/SRPMS/emacs-cedet-1.0pre4-1.fc10.src.rpm
Description: CEDET is a Collection of Emacs Development Environment Tools  written with the end goal of creating an advanced development environment in Emacs.

Comment 1 Alan Dunn 2009-08-02 20:54:54 UTC
I found this package when going through the review queue - both the links seem to be broken. I can't be your sponsor, but I could at least look through your package and potentially review it if I can get to the contents of those links.

Comment 2 Simon 2009-10-12 07:12:42 UTC
Links return 404

Comment 3 Jason Tibbitts 2009-11-03 18:52:52 UTC

*** This bug has been marked as a duplicate of bug 532739 ***


Note You need to log in before you can comment on or make changes to this bug.